Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

Packages beginning with letter L

lib64qt6-database-plugin-ibase-6.1.0-3.mga9 Qt6 Interbase Database Plugin linux/aarch64
lib64qt6-database-plugin-mysql-6.1.0-3.mga9 Qt6 MYSQL Database Plugin linux/aarch64
lib64qt6-database-plugin-odbc-6.1.0-3.mga9 Qt6 Database ODBC Database Plugin linux/aarch64
lib64qt6-database-plugin-pgsql-6.1.0-3.mga9 Qt6 PGSQL Database Plugin linux/aarch64
lib64qt6-database-plugin-sqlite-6.1.0-3.mga9 Qt6 SQLITE Database Plugin linux/aarch64
lib64qt63danimation6-6.1.0-1.mga9 Qt6 3D Animation Library linux/aarch64
lib64qt63dcore6-6.1.0-1.mga9 Qt6 3D Core Library linux/aarch64
lib64qt63dextras6-6.1.0-1.mga9 Qt6 3D Extras Library linux/aarch64
lib64qt63dinput6-6.1.0-1.mga9 Qt6 3D Input Library linux/aarch64
lib64qt63dlogic6-6.1.0-1.mga9 Qt6 3D Logic Library linux/aarch64
lib64qt63dquick6-6.1.0-1.mga9 Qt6 3D Quick Library linux/aarch64
lib64qt63dquickanimation6-6.1.0-1.mga9 Qt6 3D Quick Animation Library linux/aarch64
lib64qt63dquickextras6-6.1.0-1.mga9 Qt6 3D Quick Extras Library linux/aarch64
lib64qt63dquickinput6-6.1.0-1.mga9 Qt6 3D Quick Input Library linux/aarch64
lib64qt63dquickrender6-6.1.0-1.mga9 Qt6 3D Quick Render Library linux/aarch64
lib64qt63dquickscene2d6-6.1.0-1.mga9 Qt6 3D Quick Scene2D Library linux/aarch64
lib64qt63drender6-6.1.0-1.mga9 Qt6 3D Render Library linux/aarch64
lib64qt6base6-devel-6.1.0-3.mga9 Development files for the Qt6 GUI toolkit linux/aarch64
lib64qt6bodymovin-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtBodymovin linux/aarch64
lib64qt6bodymovin6-6.1.0-1.mga9 Qt6 Bodymovin Library linux/aarch64
lib64qt6charts-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtCharts linux/aarch64
lib64qt6charts6-6.1.0-1.mga9 Qt6 Charts Library linux/aarch64
lib64qt6concurrent-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtConcurrent linux/aarch64
lib64qt6concurrent6-6.1.0-3.mga9 Qt6 Concurrent Library linux/aarch64
lib64qt6core-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtCore linux/aarch64
lib64qt6core5compat-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtCore5Compat linux/aarch64
lib64qt6core5compat6-6.1.0-1.mga9 Qt 5.x compatibility library for Qt 6 linux/aarch64
lib64qt6core6-6.1.0-3.mga9 Qt6 Core Library linux/aarch64
lib64qt6datavisualization-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtDataVis3D linux/aarch64
lib64qt6datavisualization6-6.1.0-1.mga9 Qt6 3D Data Visualization Library linux/aarch64
lib64qt6dbus-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtDBus linux/aarch64
lib64qt6dbus6-6.1.0-3.mga9 Qt6 DBus Library linux/aarch64
lib64qt6designer-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtDesigner linux/aarch64
lib64qt6designer6-6.1.0-3.mga9 Qt6 Designer Library linux/aarch64
lib64qt6devicediscoverysupport-static-devel-6.1.0-3.mga9 Devel files needed to build apps based on DeviceDiscoverySupport linux/aarch64
lib64qt6eglfsdeviceintegration-devel-6.1.0-3.mga9 Devel files needed to build apps based on EglFSDeviceIntegrations linux/aarch64
lib64qt6eglfsdeviceintegration6-6.1.0-3.mga9 Qt6 EglFSDeviceIntegrations Library linux/aarch64
lib64qt6eglfskmsgbmsupport-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtConcurrent linux/aarch64
lib64qt6eglfskmsgbmsupport6-6.1.0-3.mga9 Qt6 EglFsKmsGbmSupport Library linux/aarch64
lib64qt6eglfskmssupport-devel-6.1.0-3.mga9 Devel files needed to build apps based on EglFsKmsSupport linux/aarch64
lib64qt6eglfskmssupport6-6.1.0-3.mga9 Qt6 EglFsKmsSupport Library linux/aarch64
lib64qt6fbsupport-static-devel-6.1.0-3.mga9 Devel files needed to build apps based on FbSupport linux/aarch64
lib64qt6gui-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtGui linux/aarch64
lib64qt6gui6-6.1.0-3.mga9 Qt6 GUI Library linux/aarch64
lib64qt6help-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/aarch64
lib64qt6help6-6.1.0-3.mga9 Qt6 Help Library linux/aarch64
lib64qt6hunspellinputmethod6-6.1.0-1.mga9 Qt6 Hunspell Input Method Library linux/aarch64
lib64qt6imageformats-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtImageFormats linux/aarch64
lib64qt6inputsupport-static-devel-6.1.0-3.mga9 Devel files needed to build apps based on InputSupport linux/aarch64
lib64qt6kmssupport-static-devel-6.1.0-3.mga9 Devel files needed to build apps based on KmsSupport linux/aarch64
lib64qt6labsanimation-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsAnimation linux/aarch64
lib64qt6labsanimation6-6.1.0-2.mga9 Qt6 Labs Animation Library linux/aarch64
lib64qt6labsfolderlistmodel-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsFolderListModel linux/aarch64
lib64qt6labsfolderlistmodel6-6.1.0-2.mga9 Qt6 Labs Folder List Model Library linux/aarch64
lib64qt6labsqmlmodels-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsQmlModels linux/aarch64
lib64qt6labsqmlmodels6-6.1.0-2.mga9 Qt6 Labs Qml Models Library linux/aarch64
lib64qt6labssettings-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsSettings linux/aarch64
lib64qt6labssettings6-6.1.0-2.mga9 Qt6 Labs Settings Library linux/aarch64
lib64qt6labssharedimage-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsSharedImage linux/aarch64
lib64qt6labssharedimage6-6.1.0-2.mga9 Qt6 Labs Shared Image Library linux/aarch64
lib64qt6labswavefrontmesh-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtLabsWavefrontMesh linux/aarch64
lib64qt6labswavefrontmesh6-6.1.0-2.mga9 Qt6 Labs Wavefront Mesh Library linux/aarch64
lib64qt6network-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtNetwork linux/aarch64
lib64qt6network6-6.1.0-3.mga9 Qt6 Network Library linux/aarch64
lib64qt6networkauth-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtNetworkAuth linux/aarch64
lib64qt6networkauth6-6.1.0-1.mga9 Qt6 NetworkAuth Library linux/aarch64
lib64qt6opengl-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtOpenGL linux/aarch64
lib64qt6opengl6-6.1.0-3.mga9 Qt6 OpenGL Library linux/aarch64
lib64qt6openglwidgets-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtOpenGLWidgets linux/aarch64
lib64qt6openglwidgets6-6.1.0-3.mga9 Qt6 OpenGL Widgets Library linux/aarch64
lib64qt6packetprotocol-static-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtPacketProtocol linux/aarch64
lib64qt6printsupport-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtPrintSupport linux/aarch64
lib64qt6printsupport6-6.1.0-3.mga9 Qt6 PrintSupport Library linux/aarch64
lib64qt6qml-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtDeclarative linux/aarch64
lib64qt6qml6-6.1.0-2.mga9 Qt6 Qml Library linux/aarch64
lib64qt6qmlcompiler-static-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQmlCompiler linux/aarch64
lib64qt6qmldom-static-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQmlDom linux/aarch64
lib64qt6qmllocalstorage-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQmlLocalStorage linux/aarch64
lib64qt6qmllocalstorage6-6.1.0-2.mga9 Qt6 Qml Local Storage Library linux/aarch64
lib64qt6qmlmodels-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQmlModels linux/aarch64
lib64qt6qmlmodels6-6.1.0-2.mga9 Qt6 Qml Models Library linux/aarch64
lib64qt6qmlworkerscript-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQmlWorkerScript linux/aarch64
lib64qt6qmlworkerscript6-6.1.0-2.mga9 Qt6 Qml Worker Script Library linux/aarch64
lib64qt6qt3d-devel-6.1.0-1.mga9 Devel files needed to build apps based on Qt3D linux/aarch64
lib64qt6quick-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQuick linux/aarch64
lib64qt6quick3d-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtQuick3D linux/aarch64
lib64qt6quick3d6-6.1.0-1.mga9 Qt6 Quick 3D Library linux/aarch64
lib64qt6quick3dassetimport6-6.1.0-1.mga9 Qt6 Quick 3D Asset Import Library linux/aarch64
lib64qt6quick3diblbaker6-6.1.0-1.mga9 Qt6 Quick 3D Ibl Baker Library linux/aarch64
lib64qt6quick3dparticles6-6.1.0-1.mga9 Qt6 Quick 3D Particles Library linux/aarch64
lib64qt6quick3druntimerender6-6.1.0-1.mga9 Qt6 Quick 3D Runtime Render Library linux/aarch64
lib64qt6quick3dutils6-6.1.0-1.mga9 Qt6 Quick 3D Utils Library linux/aarch64
lib64qt6quick6-6.1.0-2.mga9 Qt6 Quick Library linux/aarch64
lib64qt6quickcontrols2-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtQuickControls2 linux/aarch64
lib64qt6quickcontrols2_6-6.1.0-1.mga9 Qt6 QuickControls2 Library linux/aarch64
lib64qt6quickcontrols2impl-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtQuickControls2Impl linux/aarch64
lib64qt6quickcontrols2impl6-6.1.0-1.mga9 Qt6 QuickControls2Impl Library linux/aarch64
lib64qt6quicklayouts-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQuickLayouts linux/aarch64
lib64qt6quicklayouts6-6.1.0-2.mga9 Qt6 Quick Layouts Library linux/aarch64
lib64qt6quickparticles-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQuickParticles linux/aarch64
lib64qt6quickparticles6-6.1.0-2.mga9 Qt6 Quick Particles Library linux/aarch64
lib64qt6quickshapes-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQuickShapes linux/aarch64
lib64qt6quickshapes6-6.1.0-2.mga9 Qt6 Quick Shapes Library linux/aarch64
lib64qt6quicktemplates2-devel-6.1.0-1.mga9 Devel files needed to build apps based on QuickTemplates2 linux/aarch64
lib64qt6quicktemplates2_6-6.1.0-1.mga9 Qt6 QuickTemplates2 Library linux/aarch64
lib64qt6quicktest-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtDeclarative linux/aarch64
lib64qt6quicktest6-6.1.0-2.mga9 Qt6 Quick Test Library linux/aarch64
lib64qt6quickwidgets-devel-6.1.0-2.mga9 Devel files needed to build apps based on QtQuickWidgets linux/aarch64
lib64qt6quickwidgets6-6.1.0-2.mga9 Qt6 Quick Widgets Library linux/aarch64
lib64qt6scxml-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtScXml linux/aarch64
lib64qt6scxml6-6.1.0-1.mga9 Qt6 ScXml Library linux/aarch64
lib64qt6scxmlqml-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtScXmlQml linux/aarch64
lib64qt6scxmlqml6-6.1.0-1.mga9 Qt6 ScXml Qml Library linux/aarch64
lib64qt6shadertools-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtBodymovin linux/aarch64
lib64qt6shadertools6-6.1.0-1.mga9 Qt6 Shader Tools Library linux/aarch64
lib64qt6sql-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtSql linux/aarch64
lib64qt6sql6-6.1.0-3.mga9 Qt6 SQL Library linux/aarch64
lib64qt6statemachine-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtStateMachine linux/aarch64
lib64qt6statemachine6-6.1.0-1.mga9 Qt6 State Machine Library linux/aarch64
lib64qt6statemachineqml-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtStateMachineQml linux/aarch64
lib64qt6statemachineqml6-6.1.0-1.mga9 Qt6 State Machine Qml Library linux/aarch64
lib64qt6svg-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtSvg linux/aarch64
lib64qt6svg6-6.1.0-1.mga9 Qt6 Svg Library linux/aarch64
lib64qt6svgwidgets-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtSvgWidgets linux/aarch64
lib64qt6svgwidgets6-6.1.0-1.mga9 Qt6 Svg Widgets Library linux/aarch64
lib64qt6test-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtTest linux/aarch64
lib64qt6test6-6.1.0-3.mga9 Qt6 Test Library linux/aarch64
lib64qt6tools-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtTools linux/aarch64
lib64qt6uitools-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtUiTools linux/aarch64
lib64qt6uitools6-6.1.0-3.mga9 Qt6 UiTools Library linux/aarch64
lib64qt6virtualkeyboard-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtVirtualKeyboard linux/aarch64
lib64qt6virtualkeyboard6-6.1.0-1.mga9 Qt6 Virtual Keyboard Library linux/aarch64
lib64qt6waylandclient-devel-6.1.0-1.mga9 Devel files needed to build apps based on QtWayland linux/aarch64
lib64qt6waylandclient6-6.1.0-1.mga9 Qt6 Wayland Client Library linux/aarch64
lib64qt6waylandcompositor6-6.1.0-1.mga9 Qt6 Wayland Compositor Library linux/aarch64
lib64qt6widgets-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtWidgets linux/aarch64
lib64qt6widgets6-6.1.0-3.mga9 Qt6 Widgets Library linux/aarch64
lib64qt6xcbqpa-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtXcbQpa linux/aarch64
lib64qt6xcbqpa6-6.1.0-3.mga9 Qt6 XcbQpa Library linux/aarch64
lib64qt6xml-devel-6.1.0-3.mga9 Devel files needed to build apps based on QtXml linux/aarch64
lib64qt6xml6-6.1.0-3.mga9 Qt6 XML Library linux/aarch64

Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Dec 8 02:53:49 2021